Subject: Re: [bug#60776] [PATCH] distdir/emacs: avoid `test -d` with MKDIR_P

From: Mike Frysinger <[email-masked]>
Date: Sat, 14 Jan 2023 19:24:33 -0500

On 14 Jan 2023 17:05, Karl Berry wrote:
>     most of the code directly preceding & following this line use @.
>     i.e. the vast majority of the current distdir logic.
> 
> Yeah.
> 
> If you feel like changing those @'s to AM_v_at while we're here, sounds
> good to me ... -k

i'd like to give it a bit more thought as to what the output should look
like in general in a non-verbose build, so i'll do it in a follow up
-mike